body.widget-snippet {
	padding: 40px;
}
.snippet-service-info .info-cell,
.snippet-service-info .info-cell * {
	text-align: center;
}
.snippet-service-info .col-sm-4 {
	padding-top: 15px;
	padding-bottom: 15px;
}
.snippet-service-info .info-cell {
	border: 1px solid #ddd;
	height: 130px;
	padding: 20px 15px;
}
.snippet-service-info img {
	height: auto;
	max-height: 35px;
	max-width: 30px;
}
.snippet-service-info h4 {
	color: #000;
	font-size: var(--bk-h4-size, 14px);
	font-weight: var(--bk-h4-weight, 600);
	line-height: var(--bk-h4-line-height, 24px);
	overflow: hidden;
	padding: 10px 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.snippet-service-info p {
	color: #999;
	font-size: var(--bk-p-size, 12px);
	font-weight: var(--bk-p-weight, 400);
	line-height: var(--bk-p-line-height, 20px);
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.snippet-service-info .container {
	width: auto;
}
.snippet-service-info .col-sm-4:nth-child(3n + 1) {
	clear:left;
}
